.postal-drawer-master-container {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: rgba(61, 61, 61, 0.8);
	transition: 500ms;
}
.close-drawer-container {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
}
.postal-drawer-container {
	height: 100vh;
	position: absolute;
	right: 0;
	background-color: #fff;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	overflow: hidden;
	margin-right: 0;
	width: 500px;
	overflow: scroll;
	scrollbar-width: none;
}
.state-container {
	text-align: center;
}
.state-img {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	margin-top: 20px;
	border: 5px solid gray;
	padding: 2px;
}
.state-header {
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.postal-drawer-container::-webkit-scrollbar {
	display: none;
}
.btn-close-drawer {
	width: 60px;
	filter: brightness(0) invert(1);
	cursor: pointer;
	margin-left: 150px;
}
